View Issue Details

IDProjectCategoryView StatusLast Update
0000021Main CAcert Websiteweb of trustpublic2013-01-13 13:48
Reporterhomer Assigned To 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionwon't fix 
Fixed in Version2012 Q4 
Summary0000021: #0011: Trusted Third Party Form
DescriptionRegarding https://www.cacert.org/ttp.php

    *

      main problem: The layout of the tables should be redone.
    *

      the "Bar Association" field is very small. Have you every put anything in there?
    *

      the ":" everywhere are just confusing
    *

      I'm missing a "stamp-here" field (as at least in Germany many companies are using signets)
    *

      why is there so much space in the left column of the Applicant Information table?

An example (from marthter) that addresses some of these issues can be found on http://cottage.ca/TTP.pdf
Additional InformationComments

Chris set status to Open, 2005-06-16
TagsNo tags attached.
Reviewed by
Test Instructions

Activities

INOPIAE

2012-12-15 13:50

updater   ~0003439

As there is a new TTP routine released this fix beame obsulete.

Issue History

Date Modified Username Field Change
2005-09-06 19:30 homer New Issue
2006-08-15 03:59 duane Status new => needs work
2006-08-15 03:59 duane Assigned To => bluec
2012-12-15 13:50 INOPIAE Note Added: 0003439
2012-12-15 13:50 INOPIAE Status needs work => closed
2012-12-15 13:50 INOPIAE Assigned To bluec =>
2012-12-15 13:50 INOPIAE Resolution open => won't fix
2013-01-13 13:48 Werner Dworak Fixed in Version => 2012 Q4